Railway Empire - Down Under DLC

  • Railway Empire - Down Under DLC
  • Railway Empire - Down Under DLC
  • Railway Empire - Down Under DLC
  • Railway Empire - Down Under DLC
  • Railway Empire - Down Under DLC
  • Railway Empire - Down Under DLC
  • Railway Empire - Down Under DLC
  • Railway Empire - Down Under DLC
  • Railway Empire - Down Under DLC
  • Railway Empire - Down Under DLC
Это DLC. Для запуска требуется основная игра: Railway Empire

Об этой игре

Австралия в первой половине XIX в. — это в основном прибрежные города и фермерские поселения в глубинке. Но скоро начнется промышленная революция, которая откроет эру перемен и обеспечит процветание.

В дополнении Railway Empire «Австралия» вы будете укрощать выжженное солнцем красное сердце континента:


Особенности:


  • Сценарий «Дух первопроходца» (1830–1930).
  • Карта «Австралия» (свободная игра, песочница).
  • Три локомотива: «Хайслер» (0-8-0), «C30» (4-6-0) и «класс S» (4-6-2).
  • 52 города, товары (морепродукты, рельсомайт, баночное пиво).
  • Городские здания, музыка и уникальные строения (например, мост Харбор-Бридж).
  • Функция поселений для новой карты: можно строить города, развивая экономику.

Системные требования

Минимальные:
Рекомендуемые:
Requires a 64-bit processor and operating system
Requires a 64-bit processor and operating system
Windows 7 SP1 or Windows 8.1 or Windows 10 (64bit versions)
Windows 7 SP1 or Windows 8.1 or Windows 10(64bit versions)
Intel Core i5 750 @ 2.6 GHz or AMD Phenom II X4 @ 3.2 GHz
Intel Core i5 2400s @ 2.5 GHz or AMD FX 4100 @ 3.6
4 GB RAM
8 GB RAM
nVidia GeForce GTX460 or AMD Radeon HD5870 (1024MB VRAM with Shader Model 5.0)
nVidia GeForce GTX 680 or AMD Radeon HD7970 or better (2048MB VRAM or more, with Shader Model 5.0)
7 GB available space
7 GB available space
Version 11
Version 11
DirectX Compatible Sound Card with latest drivers
DirectX Compatible Sound Card with latest drivers
Requires a 64-bit processor and operating system
Requires a 64-bit processor and operating system
Минимальные:
Рекомендуемые:
Requires a 64-bit processor and operating system
Requires a 64-bit processor and operating system
Ubuntu 16.04.3 LTS + SteamOS (latest)
Ubuntu 16.04.3 LTS + SteamOS (latest)
Intel Core i5 750 @ 2.6 GHz or AMD Phenom II X4 @ 3.2 GHz
Intel Core i5 2400s @ 2.5 GHz or AMD FX 4100 @ 3.6
4 GB RAM
8 GB RAM
nVidia GeForce GTX460 or AMD Radeon HD5870 (1024MB VRAM with Shader Model 5.0)
nVidia GeForce GTX 680 or AMD Radeon HD7970 or better (2048MB VRAM or more, with Shader Model 5.0)
7 GB available space
7 GB available space
DirectX Compatible Sound Card with latest drivers
DirectX Compatible Sound Card with latest drivers
Requires a 64-bit processor and operating system
Requires a 64-bit processor and operating system

Комментарии